<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:tools="http://schemas.android.com/tools"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        tools:context=".DetailActivity"
        android:orientation="vertical">

    <com.google.android.material.appbar.AppBarLayout
            android:id="@+id/appBar"
            android:minHeight="?android:attr/actionBarSize"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
    </com.google.android.material.appbar.AppBarLayout>

    <View
            android:background="@android:color/darker_gray"
            android:layout_width="match_parent"
            android:layout_height="30dp"
            android:gravity="center"
            android:layout_marginBottom="8dp"
    />

    <View
            android:background="@android:color/darker_gray"
            android:layout_width="match_parent"
            android:layout_height="20dp"/>

    <include layout="@layout/item_detail_skeleton"/>
    <include layout="@layout/item_detail_skeleton"/>
    <include layout="@layout/item_detail_skeleton"/>
    <include layout="@layout/item_detail_skeleton"/>
    <include layout="@layout/item_detail_skeleton"/>
    <include layout="@layout/item_detail_skeleton"/>
    <include layout="@layout/item_detail_skeleton"/>
    <include layout="@layout/item_detail_skeleton"/>

</LinearLayout>